#top .av-special-heading.av-1rh4l-8e4e033a724ea9ee71c04fa90ccfa48c{
padding-bottom:10px;
}
body .av-special-heading.av-1rh4l-8e4e033a724ea9ee71c04fa90ccfa48c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1rh4l-8e4e033a724ea9ee71c04fa90ccfa48c .av-subheading{
font-size:15px;
}

